Subject: Voiding and terminating all contracts with Resurs bank Danmark and Resurs bank Holding and owners thereof.
From: Niels Ulrik Reinwald <[email-masked]>
To: [email-masked], [email-masked], Resurs Bank <[email-masked]>, [email-masked]
Date: Thu, 17 Dec 2020 12:08:17 +0100

[email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>.

Case: Resurs bank Danmark via Resurs bank holding (Sweden) to its owners on the matter of proven fraud, document forgery going to Straffeloven § 279 and violating DIRECTIVE 93/13/EEC via Aftaleloven. I am presenting this case in clear and concise writing to allow Resurs bank Danmark and Resurs bank holding and its owners to pay me DKK 282,- no later than this day 2020 December 17th. I have presented files related to this case sent via email on the date of 2020 December 14th to [email-masked] <mailto:[email-masked]>.

Part of this writing is in Danish and you may find interest in translating to any language using Google Translate.

As follows:

Resurs bank sender mig vedhaeftede kontoudtog 2020 oct 27 niels ulrik kontoudtog.pdf dateret 09.06.2020.

Resurs bank sender et nyt (samme kontoudtog modtaget 1 dec 2020 vedhaeftet 5218597.pdf) meddelt nedenfor, og med indsatte email, for samme konto vedhaeftet 5218597_kontoudtog.pdf dateret 2020-10-24.

Af det nye kontoudtog 2020 oct 27 niels ulrik kontoudtog.pdf ses indsat de viste nedenfor 4 poster og disse ses ikke af det fremsendte foerste kontoudtog hvoraf jeg har modtaget samme to gange.

Resurs bank har indsat disse 4 poster efter jeg emailer Resurs bank 14 December 2020 med regneark m.v. hvor der i regneark vises disse fire poster. Resurs bank aendrer dog eet beloeb fra kr. 211 til kr. 105 som ikke er at se indbetalt noget sted. Den naevnte postering kr. 105 er aldrig foretaget.

Med det fremsendte er der tale om forfalskning af dokumenter ligeledes samme vedr. forsikrings certifikat med XML kode samt af Resurs bank eet aar efter fremsendt forsikrings certifikat for Kontonummer: 00233930423 og 5218597 Laan kr 5.000.

Af fremsendte email dateret 3 December 2020 sendt til [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>, fremgaar sagen.

Resurs Holding

https://www.resursholding.se/en/ownership-structure/ <https://www.resursholding.se/en/ownership-structure/> 

Overblik

Jeg har 2 konti hos Resurs bank hvor den ene kaldes Silvan kort hvor jeg har totalt anvendt kredit kr. 2499. Den anden er kaldet Laane konto hvor jeg har faaet udbetalt kr. 5000,-. Begge konto betales der til frem til 1. Januar 2020 hvor jeg uventet maa flyve fra ferie i Thailand til Danmark hvor jeg fortsaetter betalinger manuelt via min netbank. Jeg emailer Resurs bank Danmark og spoerger om betalingsoplysinger til laane kontoen men Resurs bank emailer mig istedet betalingsoplysninger til Silvan konto hvorved jeg indbetaler dobbelt til Silvan konto og Laane kontoen modtager ikke noget hvorefter Resurs bank reagerer i Marts 2020 og meddeler at jeg ikke har betalt til laane kontoen. Siden Januar 2020 har jeg forgaeves logget ind til konti vis resursbank.dk <http://resursbank.dk/> og siden virker ikke og naar den virker ses konto ikke og/eller konto vises med meget faa historiske transaktioner. NemId virker ej heller nogle gange. Disse forhold har jeg dokumenteret ved at emaile resurs bank Danmark men ingen svar foelger.

Bedrageri / fraud

This case clearly and with evidence shows that Resurs bank holdind's business-models and strategies are, to say the least, criminal and highly dubious when it comes to fulfilling the obligations related to contracts within Europe. Insurance is initiated which I never contractually initiated.

https://da.wikipedia.org/wiki/Bedrageri <https://da.wikipedia.org/wiki/Bedrageri>
Straffeloven § 279:
https://www.retsinformation.dk/eli/lta/2019/976 <https://www.retsinformation.dk/eli/lta/2019/976>
Dokumentfalsk m.v.

Contract

As late as this day, 2020 December 17 at 10:30AM I spoke with Resurs bank tel 39 13 16 66 with Sudem Olgun. She tells me that Silvan account has been paid DKK 4293 and balance is in DKK 0 and load account is in balance DKK 1456 in favour of Resurs bank. I then explain kindly, that yesterday 2020 December 16 I receive email telling me that 4 transactions made to Silvan account has been transferred to Laane konto. Yesterday 2020 December 2020 via phone to Resurns bank I am told laane konto is in DKK 1504 in favour of Resurs bank and this number 1504 is mentioned before any transactions has been moved. After moving said 4 transactions to the laane konto the balance would then be mathematically:

1504
--------
-105
-250
-250
-175
(780)
-------
Total: 724

However I am told by Sudem Olgun representing Resurs Holding via Danish affiliate, that the today mentioned balance DKK 1456 is after deducting DKK 780 which then yesterday means that I owed Resurs bank laane konto DKK 2236 and this number absolutely shows nowhere.

According to spreadsheet created by me all transactions are shown and I politely attach it with this email as 2020 December 17 status transactions to Resurs bank.pdf and I very politely again will tell Resurs bank and its interests and business partners, that they owe me and pay DKK 282,- (two hundred and eighty two) which shall be paid already (!) to my bank account:

JYSKEBANK Reg. No.: 7257  Account No: 1388510
And for International transfers:
IBAN DK9572570001388536
BIC/SWIFT JYBADKKK

The contract has been violated numerous times: Resurs bank withdraws DKK 30 each month for an insurance which has never been entered into for the laane konto. The Silvan konto I receive as seen in attached file 20 Information Kontoudtog.PDF and there is absolutely no mention of any insurance. In the mentioned insurance certificate Resurs bank says to find premium to be paid in invoice and none is listed in the very first invoice which I have attached. Resurs bank then uses this Silvan konto to start a new insurance with the laane konto and since I pay via PBS (Pengeinstitutterne Betalings Service) Nets automatic payments I do not notice that Resurs bank actually is deduction DKK 30 each month for the laane konto. When I one year later ask Resurs bank about this insurance Resurs bank then one year later sendt me an insurance certificate with an electronically signed document showing complete gibberish as XML code yet I can read this code well enough to read that we are talking fraud and document forgery. This case proves this beyond any doubt and will given if need be to all holders of ownership with anything affiliated with Resurs bank Danmark or their holding company and stock-holders.

Aftaleloven

§ 36. En aftale kan ændres eller tilsidesættes helt eller delvis, hvis det vil være urimeligt eller i strid med redelig handlemåde at gøre den gældende. Det samme gælder andre retshandler.

Stk. 2. Ved afgørelsen efter stk. 1 tages hensyn til forholdene ved aftalens indgåelse, aftalens indhold og senere indtrufne omstændigheder.

Aftaleloven:https://www.retsinformation.dk/eli/lta/2016/193 <https://www.retsinformation.dk/eli/lta/2016/193> 

Aftaleloven is based on:

COUNCIL DIRECTIVE 93/13/EEC of 5 April 1993 on unfair terms in consumer contracts

DIRECTIVE 93/13/EEC https://eur-lex.europa.eu/legal-content/EN/TXT/?uri=CELEX%3A31993L0013 <https://eur-lex.europa.eu/legal-content/EN/TXT/?uri=CELEX:31993L0013>
and Guidance on the interpretation and application of same https://ec.europa.eu/info/sites/info/files/uctd_guidance_2019_en_0.pdf <https://ec.europa.eu/info/sites/info/files/uctd_guidance_2019_en_0.pdf> 

To which I guide to:

Article 3

1. A contractual term which has not been individually negotiated shall be regarded as unfair if, contrary to the requirement of good faith, it causes a significant imbalance in the parties' rights and obligations arising under the contract, to the detriment of the consumer.

The contract has been violated by Resurs bank upon which I this day 2020 December 17th void any contract with Resurs bank in its entireties making all claims obsolete and the evidence is given via email and telephone to Resurs bank Danmark and Resurs bank holding and will further be given to anyone I deem worth while.

The case is very simply yet has been made into a complete mess by Resurs bank using various internal templates to cheat and make fraudulent statements and this can naturally be proven and before the case goes further I ask the recipients to considers this case now and pay as mentioned DKK 282 and send a statement via [email-masked] <mailto:[email-masked]> saying Resurs bank no longer has any claims and all accounts (konti, 1. Silvan konto 00231519475 and 2. laane konto 00233930423 and 5218597) are voided.

Niels Ulrik Reiwnald

> On 16 Dec 2020, at 16.28, [email-masked] wrote:
> 
> Hej Niels
> 
> Jeg har dagsdato sendt dig en seperat sikkermail med kontoudtog på dit privatlån hos os. 
> Af kontoudtoget fremgår dine betalinger du har foretaget på dit Silvan kort. 
> Betalingerne kan ses på kontoudtoget som følgende: 
> 
> d. 05.05.2020: -105 kr.
> d. 13.05.2020: -250 kr.
> d. 08.06.2020: -175 kr.
> d. 04.09.2020: -250 kr.
> 
> Dine betalinger er herved blevet flyttet til den korrekte konto og de i alt 780 kr. betalt på Silvan kontoen er fratrukket gælden på dit privatlån. 
> 
> Du ønskes en god dag.
> 
> 
> Med venlig hilsen 
> 
> 

> Catrine Hansen
> Pre-collection 
> 
> Delta Park 46
> 2665 Vallensbæk Strand
> 
> Telefon: +45 39 13 16 66
> Email: [email-masked] <mailto:[email-masked]>
> www.resursbank.dk <http://www.resursbank.dk/>